[submodule "fpga/src/dvi"]
	path = fpga/src/dvi
	url = http://git.krll.de/public/hdmi.git
[submodule "fx2"]
	path = fx2
	url = http://git.krll.de/public/fx2.git
[submodule "fpga/src/snippets"]
	path = fpga/src/snippets
	url = http://git.krll.de/public/snippets.git
